@charset "UTF-8";
/* CSS Document */
/************************************************************************
 * Author: $Author: elisa $
 * Header: $Header: c:\src\webmyriad/webcms/geo.css,v 1.5 2010/06/28 02:45:00 elisa Exp $
 * Purpose: 	A style sheet
 *
 * Id: $Id: geo.css,v 1.5 2010/06/28 02:45:00 elisa Exp $
 * Log: $Log: geo.css,v $
 * Log: Revision 1.5  2010/06/28 02:45:00  elisa
 * Log: added dimmer and popup code
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.4  2010/03/11 06:02:26  elisa
 * Log: Basic style improvements
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.3  2010/01/25 07:34:58  elisa
 * Log: Added some 3rd depth Navigation styles
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.2  2009/10/19 03:11:44  elisa
 * Log: Tidy up
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.1.1.1  2009/09/19 09:35:35  elisa
 * Log: Imported sources
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Tag: $Name$
 * Revision: $Revision
 * $Source
 * 
*************************************************************************/

body{
	/*background-color:#ffb400;*/
	/*font-family:  "Trebuchet", Arial, Helvetica, sans-serif;*/
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color:#cccccc;
	background-image:url('images/background.jpg');
	color: #333333;
	
}

.body a:visited {
	color: #333333;
}

.body a:hover {
}

.body a:link {
	color: black;
}
/*
.replyText{
	width:300px;
}
*/
.replyTextareaDiv{
	display:inline-block;
}
.replyButtonDiv{
	display:inline-block;
	vertical-align:top;
}
.menuLink a:visited {
	color: #ffb400;
}

.menuLink a:hover {
	color: white;
}

.menuLink a:link {
	color: #ffb400;
}
.eventSummaryTable{
	border-bottom:1px solid #ffb400;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	width:100%;
}
.newsSummaryTable{
	border-bottom:1px solid #ffb400;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	width:100%;
}
.organisationSummaryTable{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.summaryOrganisationTitle{
}
.organisationSummaryTable{
	width:450px;
}
.organisationSummaryLeftAboveCell{
	text-align:center;
}
.organisationSummaryRightAboveCell{
	text-align:center;
}
.linkSummaryTable{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.summaryLinkTitle{
}
.summaryLinkDescription{
}
.summaryBiographyRole{
	font-weight:700;
}
.summaryBiographyDescription{
	text-align:justify;
	display:inline-block;
}
.organisationSummaryRightAboveCell{
	height:220px;
}
.biographyShowTable{
	width:450px;
}
.biographySummaryLeftAboveCell{
}
.biographySummaryRightAboveCell{
}
.biographySummaryDiv{
}
.biographySummaryCell{
	vertical-align:top;
}
.biographySummaryTable{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:200px;
}
.navigationSummaryCell{
	vertical-align:top;
}
.navigationShowTable{
	width:420px;
}
.navigationSummaryTable{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:180px;
}
.summaryNavigationTitle{
	text-decoration:none;
	list-style-type:none;
}
#popup{
	font-family: georgia, "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
	background-color:white;	
	border:1px solid #AD0701;
	position:absolute;
	z-index:5;
	font-size: 13px;
}
.dimmer
{
    visibility: hidden;
    position:absolute;
    left:0px;
    top:0px;
    font-family:verdana;
    font-weight:bold;
    padding:40px;
	background-color:#999999;
	z-index:3;
	filter: alpha(opacity:0.5);     
	KHTMLOpacity: 0.5;     
	MozOpacity: 0.5;     
	opacity:0.5;
	-khtml-opacity:.50;    
	-ms-filter:”alpha(opacity=50)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=50);   
}
.popupHeader{
	font-family: georgia, "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
	font-size: 13px;
	background-color:#AD0701;
	color:white;
}
.closePopup{
	font-family:  "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:white;
	text-decoration:none;
}

.popupBody{
	font-family: georgia, "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
	font-size: 13px;
	color: #333333;
}

.popupBody a:visited {
	color: #AD0701;
}

.popupBody a:hover {
	color: #ED4741;
}

.popupBody a:link {
	color: #AD0701;
}

.fullPageTitle{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffb400;
	font-weight: bold;
}
.replyHeader{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffb400;
	font-weight: bold;
}
.replyName{
	display:inline-block;
	/*width:430px;*/
	color: #ffb400;
	padding-right:5px;
}
.replyDate{
	display:inline-block;
	font-size:6pt;
}
.replyDescription{
	display:block;
}
.fullMediaTitle{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffb400;
	font-weight: bold;
}
.mediaGroupField{
	font-weight:700;
	color:#777777;
	font-size:12pt;
}
.summaryMediaTitle{
	font-weight:700;
	display:inline-block;
	color:#eeeeee;
}

.summaryMediaTitle a:link{
	color:#444444;
}

.summaryMediaTitle a:visited{
	color:#444444;
}
.summaryMediaTitle a:hover{
	color:#ffb400;
}

.documentDisplayDiv{
	display:inline-block;
	float:right;
	margin-right:30px;
}
.helpLabel{
	color: #7A7DBF;
	vertical-align:top;
}
.groupBy1Header{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: black;
	font-weight: bold;
	width:468px;
	text-align:center;
	display:inline-block;
}
.EventRule{
	color:black;
	width:1px;
}
.searchBox{
	/*border:1px dashed red;*/
}
.forgotLink{
	font-size:8pt;
}
.registerLink{
	font-size:8pt;
}
.searchButton{
	/*background-image:url('images/search.jpg');*/
}
.groupBy2Header{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffb400;
	font-weight: bold;
}

.miniCalToday{
	border:1px solid black;
}
.miniCalDays{
	text-align:center;
}
.miniCalWeekdays{
	text-align:center;
	background-color:#ffb400;
	color:#333333;
}
.miniCalHead{
	color:#333333;
}
.summaryEventStartDate{
	color:black;
}
.summaryEventTitle{
	color:black;

}
.summaryEventVenueTitle{
	/*color:#ffb400;*/
	font-style:italic;
	font-size:10pt;
}
.summaryNewsDateCreated{
	color:black;
	font-size:8pt;
}
.summaryNewsTitle{
	font-family:  Arial, Helvetica, sans-serif;
	color:black;
	font-size:10pt;
	
}
.summaryNewsDescription{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:10pt;

}
.newsFullLeftAboveCell{
	text-align:center;
}
.newsSummaryImg{
	margin-right:5px;
}
.fullNewsTitle{
	font-size:18px;
	color:#ffb400;
	font-weight:700;
	width:470px;
	text-align:center;
	display:inline-block;
}
.fullNewsDateCreated{
	width:470px;
	text-align:center;
	display:inline-block;
}
.fullEventTitle{
	font-size:18px;
	color:#ffb400;
	font-weight:700;
	width:470px;
	text-align:center;
	display:inline-block;
}
.fullEventStartDate{
	width:470px;
	text-align:center;
	display:inline-block;
	color:black;
}
.fullEventStartTime{
	width:470px;
	text-align:center;
	display:inline-block;
}
.faqGroupField{
	font-weight:700;
}
.faqGroupChildFieldUl{
	margin:0px;
	padding:0px;
	margin-left:5px;
}
.mediaGroupChildFieldUl{
	margin:0px;
	padding:0px;
	margin-left:20px;
}
.fullEventVenueTitle{
	width:470px;
	text-align:center;
	display:inline-block;
}

.summaryBiographyTitle{
	color:black;
}
.summaryFaqTitle{
	color:black;
}
/*
.summaryEventEventStartDate{
	display:inline-block;
	width:55px;
}
.summaryEventEventStartTime{
*/
	/*display:inline-block;
	width:55px;*/
/*
	font-size:8pt;
}*/

.infoBox{
	font-size:8pt;
}
.label{
}

.photoSummaryCell{
	width:350px;
	vertical-align:top;
}
.summaryJobTitle{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7A7DBF;
	font-weight: bold;
}
.imageStrip{
}
.imageStripRow{
	vertical-align:top;
}
.imageSummaryTable{
	padding-right:10px;
	padding-bottom:10px;
}
.viewCount{
	font-size:8pt;
	text-align:center;
}
.productShowTable{
}
.productSummaryTable{
	width:900px;
}
.productFullTable{
	width:900px;
}
.body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

.head {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.head a:link { color: black; }
.head a:hover { color: black; }
.head a:visited { color: black; }


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer a:link { color: #FFFFFF;text-decoration: none; }
.footer a:visited { color: #FFFFFF;text-decoration: none; }
.footer a:hover { color: #FFFFFF; text-decoration: none; }


/* menu dropdowns*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}
